getValue($('gv.vp12', ''));

function getValue(values) {
    let result = null;
    if (values != undefined && values.length > 1) {
        let collection = values[0] === '|' ? values.substring(1).split('|') : values.split('|');
        let collectionParseFloat = getCollectionParseFloat(collection);
        let raw = getMin(collectionParseFloat);
        result = roundNumber(raw, 7);
    }
    return result;
}

function getCollectionParseFloat(collection) {
    let result = [];
    let value;
    for (let i = 0; i < collection.length; i++) {
        value = parseFloat(collection[i]);
        result.push(value);
    }
    return result;
}

function getMin(collection) {
    let result = 2147483647;
    if (collection && collection.length > 0) {
        for (let i = 0; i < collection.length; i++) {
            if (collection[i] < result) {
                result = collection[i];
            }
        }
    }
    return result;
}

function getMax(collection) {
    let result = -2147483648;
    if (collection && collection.length > 0) {
        for (let i = 0; i < collection.length; i++) {
            if (collection[i] > result) {
                result = collection[i];
            }
        }
    }
    return result;
}

function getSum(collection) {
    let result = 0;
    if (!collection || collection.length === 0) {
        result = 0;
    }
    else {
        for (let i = 0; i < collection.length; i++) {
            result += collection[i];
        }
    }
    return result;
}

function getAverage(collection) {
    let result = null;
    if (collection == null || collection.length === 0) {
        result = 0;
    }
	else {
        let sum = getSum(collection);
        result = sum / collection.length;
    }
    return result;
}

function roundNumber(number, digits) {
    let result;
    const multiple = Math.pow(10, digits);
    result = Math.round(number * multiple) / multiple;
    return result;
}

Reactor
getContextData('1', 'cds.PROCESS_JOBID', '')

PSN
getContextData('1', 'cds.PRODUCT', '')

RDS
getContextData('1', 'cds.MID', '')

getValue($('dcp.R61/DEP08CEPIEPSILON_Semi/LL1State', ''), $('dcp.R61/DEP08CEPIEPSILON_Semi/LL2State', ''));

function getValue(id78, id83) {
    let result = id78 === '6' ? 'Left' : id83 === '6' ? 'Right' : id78 + '-' + id83;
    return result;
}